div.error, div.msg {
	color: red;
	text-align: center;
	border: 1px solid red;
	background: #FFFFCC;
	width: 400px;
	padding: 5px;
	margin: auto;
	margin-bottom: 7px;
}
div.msg {
	color: green;
	border: 1px solid blue;
}

.pagination {
	font-size: 10px;
	text-decoration: none;
	color: #006633;
	font-weight: bold;
}

.green {
	color: green; border: 1px solid green;
}
.pointer {
	cursor: pointer;
}
.cross {
	cursor: crosshair;
}

fieldset {
	border: 1px solid gray;
	padding: 10px;
	}
legend {
	color: green;
	font-size: 18px;
	border-bottom: 1px solid gray;
	padding: 0px 5px 2px 5px;
	}

.table_a {
	font-weight: normal;
	border: 1px solid green;
	padding: 3px;
	color: green;
}


.login_button2, .login_button2:link, .login_button2:visited, .login_button2:active{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-decoration: none;
	padding-top: 3px;
	display: block;
	text-align: center;
	background:url(../images/login_nor2.jpg) top left repeat;
} 
.login_button2:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #ffffff;
	text-decoration: none;
	padding-top: 3px;
	text-align: center;
	background:url(../images/login_over2.jpg) top left repeat;
}